.D_DNN6 .dnnModuleActions {display:inline-block;width:19px;height:19px;float:left;}
.D_DNN6 .dnnIcon{}
.D_DNN6_Header .Head{color:white;font-size:25px;line-height:25px;padding:0 10px 0 0;text-transform:uppercase;text-shadow: 10px 10px 10px black;}
#Footer .D_DNN6_Header .Head{color:#e5e5e5;}
.D_DNN6_Header .Title{margin:0 0 .5em 0; overflow:hidden;}
.D_DNN6_Header .Title .TitleBar{margin:0 -100% 0 0; vertical-align:middle; width:0px ; height: 24px; }

.D_DNN6_SubTitle .Head{color:#333;font-size:25px;line-height:10px;padding:0 10px 0 0;text-transform:uppercase;text-shadow: 1px 1px 1px #FAFAFA;}
.D_DNN6_SubTitle .Title{margin:0 0 .5em 0; overflow:hidden;}
.D_DNN6_SubTitle .Title .TitleBar{margin:0 -100% 0 0; vertical-align:middle; width: 100%; height: 24px; }

.D_DNN6_Footer .Head{color:#e5e5e5;font-size:18px;text-transform:uppercase;}
.D_DNN6_Footer .Title{margin:0 0 .5em 0;}

.D_DNN6_Aside {width: 100%;}
.D_DNN6_Aside .Title{text-transform:uppercase;}
.D_DNN6_Aside .TopL{background: url(images/Grey-Gradient-TL.png) no-repeat 0 0;padding:0 0 0 24px;}
.D_DNN6_Aside .Title{margin:0 4px 4px 4px;padding:4px 0 0 0;}
.D_DNN6_Aside .BottomL{height: 24px;background: url(images/Grey-Gradient-BL.png) no-repeat left top;padding:0 0 0 24px;}
.D_DNN6_Aside .TopR{background:url(images/Grey-Gradient-TR.png) no-repeat right 0;padding:0 24px 0 0;}
.D_DNN6_Aside .MiddleR{background:url(images/Grey-Gradient-R.png) repeat-y 0 0;padding:24px 0 24px 0; width:24px;}
.D_DNN6_Aside .MiddleL{background: url(images/Grey-Gradient-L.png) repeat-y 0 0;padding:24px 0 24px 0; width:24px;}
.D_DNN6_Aside .BottomR{height: 24px;background:url(images/Grey-Gradient-BR.png) no-repeat right top;padding:0 24px 0 0;}
.D_DNN6_Aside .Top{background:url(images/Grey-Gradient-T.png) repeat-x 0 0;padding:24px 0 0 0;}
.D_DNN6_Aside .Bottom{height: 24px;background:url(images/Grey-Gradient-B.png) repeat-x left top;padding:0 0 0 0;}
.D_DNN6_Aside .Middle {height:100%;}
.D_DNN6_Aside .DNNModuleContent{padding:0 12px;}
.AdminActions input, .AdminActions a.CommandButton{text-decoration:none;}

/*  Banner Rotator
    -- Banners will automatically cycle along with navigation by inserting 
    -- the desired images into a Text/HTML module using the Banner Container. */
    
 /* Set height of div.Normal to equal the height of banners + 34px for shadow */
.RotatorWrapper div.DNNModuleContent > div.Normal {height:339px;background:url(images/Slide-Shadow.png) no-repeat 0 bottom;}

 /* Set width and height of banners within div.Normal img */
.RotatorWrapper div.DNNModuleContent > div.Normal img{width:960px;height:305px;} 

.RotatorNav {position:absolute;z-index:20;width:960px;height:40px;background:url(images/50black.png) repeat top left;margin:-74px 0 0;padding:0;list-style: none;}
.RotatorNav li {float:left;}
.RotatorNav li a {padding:0 10px;display:block;color:#b8b8b8;line-height:40px;text-decoration:none;}
.RotatorNav li a:hover{text-decoration:underline;}
.RotatorNav li.activeSlide a{color:#fff;}